
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.33403.129
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MFC_Update_Demo", "MFC_Update_Demo.vcxproj", "{E92303A4-FD91-4A4F-B51D-D8D709396D8D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E92303A4-FD91-4A4F-B51D-D8D709396D8D}.Debug|x64.ActiveCfg = Debug|x64
		{E92303A4-FD91-4A4F-B51D-D8D709396D8D}.Debug|x64.Build.0 = Debug|x64
		{E92303A4-FD91-4A4F-B51D-D8D709396D8D}.Debug|x86.ActiveCfg = Debug|Win32
		{E92303A4-FD91-4A4F-B51D-D8D709396D8D}.Debug|x86.Build.0 = Debug|Win32
		{E92303A4-FD91-4A4F-B51D-D8D709396D8D}.Release|x64.ActiveCfg = Release|x64
		{E92303A4-FD91-4A4F-B51D-D8D709396D8D}.Release|x64.Build.0 = Release|x64
		{E92303A4-FD91-4A4F-B51D-D8D709396D8D}.Release|x86.ActiveCfg = Release|Win32
		{E92303A4-FD91-4A4F-B51D-D8D709396D8D}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {226C85E3-65C0-499B-B5B5-4EAA8C3523FF}
	EndGlobalSection
EndGlobal
